<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD1957</marc:controlfield>
        <marc:controlfield tag="005">20201021105150.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2005||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396195721</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GREECE Best of Greece</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2005</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Doxa to Theo (02 min. 49 sec.) / Theodorakis -- Petrini Hora (03 min. 14 sec.) / Kassotakis -- Hassaposerviko (03 min. 15 sec.) /  -- Aegean Islands - My Little Sea (03 min. 08 sec.) / Terzis -- To Pikrameno Agori (03 min. 41 sec.) / Hadjidakis -- Adrachti (02 min. 59 sec.) / Smirnios -- Mou Tin Ekane i Xanthoula (04 min. 21 sec.) / Gialeles -- Athina - Parisi - Hamburgo (02 min. 46 sec.) / Polychronis -- Mastro Vassilis (02 min. 52 sec.) / Smirnios -- Crete - In the Perfumed Month of May (02 min. 45 sec.) / Terzis -- Epichirisis Apollon (05 min. 07 sec.) / Marcopoulos -- Istoria enos Bouzoukiou (02 min. 17 sec.) / Smirnios -- Namoun Asteri (03 min. 27 sec.) / Smirnios -- Zorba the Greek (03 min. 46 sec.) / Theodorakis</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Athenians, The, Ensemble -- Romiosini, Ensemble -- Kriteos, Ensemble -- Terzis, Michalis, Artist -- Theodorakis, Mikis, Composer -- Kassotakis, Antonios, Composer -- Agapitos, Composer -- Hadjidakis, Manos, Composer -- Gialeles, Antonis, Composer -- Anonymous, Lyricist -- Polychronis, Dimitris, Composer -- Marcopoulos, J., Composer -- Smirnios, Kostas, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Theodorakis, Mikis</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kassotakis, Antonios</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Agapitos</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Terzis, Michalis</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hadjidakis, Manos</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gialeles, Antonis</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Polychronis, Dimitris</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Marcopoulos, J.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Smirnios, Kostas</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD1957</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">OVC-8058-59</marc:controlfield>
        <marc:controlfield tag="005">20201021105151.0</marc:controlfield>
        <marc:controlfield tag="008">201021s1995||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">723918805825</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RUSSIA Netania Davrath: Russian Folk Songs / Yiddish Folk Songs / Israeli Folk Songs</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1995</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Kosichka (The Braid) (02 min. 31 sec.) /  -- Moskovniye Vechera (Moscow Nights) (04 min. 22 sec.) /  -- Metelitsa (The Snow Whirl) (02 min. 56 sec.) /  -- Kupetz (The Merchant) (01 min. 45 sec.) /  -- Siberia (04 min. 32 sec.) /  -- Rastavanie (The Parting) (02 min. 25 sec.) /  -- Proshchanie Moriaka (Sailor's Farewell) (04 min. 30 sec.) /  -- Kto Evo Znaet (Who Knows Him?) (03 min. 17 sec.) /  -- Tsvetiot Roshcha (The Bush is Blooming) (02 min. 58 sec.) /  -- Dunai (02 min. 24 sec.) /  -- Unzer Nigundl (Our Song) (02 min. 02 sec.) /  -- A Zemer (A Chant) (05 min. 10 sec.) / Bugatch -- A Dudele (A Song to God) (04 min. 23 sec.) /  -- Af a Shteindl (On a little Stone) (01 min. 23 sec.) /  -- Rozhinkes Mit Mandlen (Raisins and Almonds) (03 min. 18 sec.) / Goldfaden -- A G'neyve (A Robbery) (02 min. 53 sec.) /  -- Chassidic Melody (02 min. 47 sec.) /  -- Es Brent (The Town is Burning) (03 min. 21 sec.) / Gebirtig -- Nigun (A Song) (03 min. 09 sec.) / Weiner -- Un Az Der Rebbe Zingt (And When the Rabbi Sings) (03 min. 30 sec.) /  -- Reizele (05 min. 01 sec.) /  -- Vos Vet Zain as Meshiach Vet Kumen (What Will Be When the Messiah Comes?) (04 min. 54 sec.) /  -- Lullaby (03 min. 09 sec.) /  -- Dem Milners Trehren (The Miller's Lament) (04 min. 50 sec.) /  -- Vigleid (Cradle Song) (03 min. 51 sec.) /  -- Mechol Hakerem (Dance of the Vineyards) (02 min. 29 sec.) / Cohen -- Inbalim (Bells of the Shepherds) (01 min. 56 sec.) / Levy-Tanai -- Hinach Yafa (Behold Thou Art Fair) (03 min. 50 sec.) / Admon -- Shir Hakad (Song of the Jar) (02 min. 05 sec.) / Israel -- Shir Hashomer (Song of the Guard) (03 min. 05 sec.) / Israel -- Roah Veroah (Shepherds and Maidens) (02 min. 45 sec.) /  -- Ve'ulai (Perhaps) (03 min. 45 sec.) / Sharett -- Ets Harimon (The Pomegranate Tree) (03 min. 14 sec.) /  -- Shir Hanoded (Song of the Wanderer) (03 min. 25 sec.) /  -- Ad Sheyafu'ach Yom (Until the Day Break) (01 min. 23 sec.) /  -- Machmad Levavi (My Sweetheart) (04 min. 04 sec.) / Levy-Tanai -- Ki Tin'am (Love Is Pleasant) (01 min. 40 sec.) / Aldema -- Sadot Sheba'emek (Fields of the Valley) (03 min. 29 sec.) /  -- Vetechezena Eineinu (And Our Eyes Will Behold) (02 min. 14 sec.) / Melamed</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">DeCormier, Robert, Conductor -- Davrath, Netania, Artist -- Gruber, Josef Leo, Conductor -- Traditional, Composer -- Bugatch, Samuel, Composer -- Gebirtig, Mordecai, Composer -- Weiner, Lazar, Composer -- Goldfaden, Abraham, Composer -- Cohen, A., Composer -- Arni, Z., Arranger -- Levy-Tanai, Sarah, Composer -- Israel, Brian, Composer -- Admon, Yedidyah, Composer -- Shalmon, K., Arranger -- Sharett, Yehuda, Composer -- Sheriff, Noam, Arranger -- Aldema, Gil, Composer -- Melamed, N.C., Composer -- Alexander, C., Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">DeCormier, Robert</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bugatch, Samuel</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gebirtig, Mordecai</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Weiner, Lazar</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Goldfaden, Abraham</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cohen, A.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Arni, Z.</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Levy-Tanai, Sarah</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Israel, Brian</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Admon, Yedidyah</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Shalmon, K.</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sharett, Yehuda</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sheriff, Noam</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Aldema, Gil</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Melamed, N.C.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Alexander, C.</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=OVC-8058-59</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">OVC-8081</marc:controlfield>
        <marc:controlfield tag="005">20201021105150.0</marc:controlfield>
        <marc:controlfield tag="008">201021s1995||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">723918808123</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">SPAIN Germaine Montero: Folk Songs of Spain</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1995</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Los Cuatro Muleros (01 min. 24 sec.) /  -- Los Contrabandista de Ronda (01 min. 16 sec.) /  -- Nana (02 min. 24 sec.) /  -- Paso Rio (01 min. 21 sec.) /  -- No Hay Quien Pueda (01 min. 15 sec.) /  -- Caracoles (02 min. 07 sec.) /  -- Eres Alta y Delgada (01 min. 50 sec.) /  -- El Baile de Avila (01 min. 12 sec.) /  -- Ya se van los Pastoes (01 min. 07 sec.) /  -- Jotas (01 min. 43 sec.) /  -- Asturiana (02 min. 02 sec.) /  -- Boda (03 min. 56 sec.) /  -- Folia de San Vicente de la Barquera (NaN min. NaN sec.)(58 sec.) /  -- Corrocloclo (01 min. 10 sec.) /  -- Fandango (03 min. 29 sec.) /  -- Gallegada (NaN min. NaN sec.)(59 sec.) /  -- Con las Abejas (01 min. 30 sec.) /  -- Jotas (02 min. 13 sec.) /  -- Villancico (02 min. 17 sec.) /  -- Nana (02 min. 48 sec.) /  -- Arroyo Claro (01 min. 17 sec.) /  -- Mina Mai (01 min. 32 sec.) /  -- Esta Noche Ha Llovido (02 min. 59 sec.) /  -- El Vito (01 min. 32 sec.) /  -- Montanesa (03 min. 13 sec.) /  -- El Cafe de Chinitas (01 min. 33 sec.) /  -- Leonesa (01 min. 22 sec.) /  -- Romance de los Pelegrintos (03 min. 26 sec.) /  -- Entre las Flores del Campo (01 min. 08 sec.) /  -- Trebole (02 min. 28 sec.) /  -- San Benitino (01 min. 06 sec.) /  -- Peribanez (01 min. 50 sec.) /  -- Sevillanas of the 18th Century (01 min. 52 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Montero, Germaine, Artist -- Bacarisse, Salvador, Conductor -- Salvador Bacarisse Orchestra, Orchestra -- El Granaino, Roman, Artist -- Traditional, Composer -- Kennel, Thomas, Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kennel, Thomas</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=OVC-8081</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>